Doomsday Engine - Feature #1441

[MP] Option: weaponstay deathmatch
2007-03-01 18:35 - mercury13_kiev

Status: New Start date: 2007-03-01
Priority: Low % Done: 0%
Assignee:

Category: Enhancement

Target version: Multiplayer

Description

| want you to make weaponstay deathmatch (like DM3 in Doom Legacy). What | mean: weapons stay, like in DM1, ammo respawns,
like in DM2. Useful when you want to give everybody a gun instead of forcing him to run with a pistol.

Labels: Multiplayer

Related issues:

Related to Feature #1604: Game rules (1p and MP) New

Related to Feature #1457: [MP] Option to choose items/weapons/ammo on spawn New 2007-10-04
Related to Feature #1401: [MP] Options for retaining or acquiring items/keys/... New 2006-03-24
History

#1 - 2007-03-31 17:39 - skyjake

- summary: Weaponstay deathmatch --> [MP] Weaponstay deathmatch

#2 - 2012-10-22 07:27 - danij

- assigned_to: Daniel Swanson --> nobody

#3 - 2013-10-18 15:43 - skyjake
- Tags set to Multiplayer
- Subject changed from [MP] Weaponstay deathmatch to [MP] Option: weaponstay deathmatch

- Category set to Enhancement

#4 - 2015-05-16 21:48 - skyjake

- Priority changed from Normal to Low

#5 - 2019-11-29 15:31 - skyjake

- Target version set to Multiplayer

2022-06-25 1/1



http://www.tcpdf.org

